Match attendance
This endpoint allows you to manage the attendance of users to matches.
Retrieves a collection of attendance information.
Retrieves a single item of attendance information.
Allows a user to let others know he/she will be attending a match.
Allows a user to let others know he/she will be attending a match.
Deletes a users attendance information.
GET https://api.bundeling.com/V2/user_attends_match
Includes
| Name | Description | Endpoint |
|---|
match | Retrieves information about the match the user is attending | Matches |
user | Retrieves information about the user that is attending the match | Users |
user.user_notes | Retrieves notes that are linked to the user | UserNotes |
user.user_connections | Retrieves connections that are linked to the user | UserConnections |
user.user_connections2 | Retrieves connections that are linked to the user | UserConnections |
user.customer | Retrieves information about the customer that is linked to the user | Customers |
form_data | Retrieves the form data that is linked to the match | FormData |
Example request
Headers
Example response
{
"data": [
{
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"match_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"user_uuid": "8e09c4749b234633a7319148aac8cb81",
"certain": 1,
"guests": 1,
"notes": "I will be bringing my wife",
"external_reference": "123908",
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}
],
"pagination": {
"total": 1,
"per_page": 100,
"current_page": 1,
"total_pages": 1
}
}